Subject: New Reply Received - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 24 Mar 2022 14:55:16 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  refund  Ticket comment <div class="ydp969e96b0yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div>
<div>I got all what you said but came to my knowledge that the item I ordered is back online, can I get it now?? As it is back online so there is no issue now to cancel my order </div>
<div>Please try to solve the issue I got so tired of it! </div>
<div><br></div>
<div class="ydp969e96b0signature">Reham lawend<div><br></div>
</div>
</div>
        <div><br></div>
<div><br></div>
        
        <div id="ydp969e96b0yahoo_quoted_8456796319" class="ydp969e96b0yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, March 24, 2022, 04:58:30 PM GMT+4, Babyshop &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp969e96b0yiv1312119731"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Reham,</div></div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us.</div>
<div>
<br>We apologize for the inconvenience that has happened.</div>
<div dir="ltr">
<br>Regarding the order: 8160742125 Please note that the refund has been processed successfully from our side for the amount (5.50 KWD), however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div dir="ltr">
<br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-21 days from the payment date.</div>
<div><br></div>
<div>Feel free to reach out to us for any further assistance.</div>
<div>
<br>Your Friends</div>
<div>The Support Team</div>
</div>
</div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4012115